@media screen and (min-width: 600px) {
  .card_container {
    width: 60%;
    margin: 0 auto;
    padding-top: 15px;
    box-shadow: #8080801f 1px 1px 10px 3px;
    border-radius: 1%;
  }
  .image {
    width: 150px;
    height: auto;
  }
  .titre {
    font-family: 'Allan';
    font-size: 1.5em;
  }
  .nicotine {
    font-style: italic;
    color: grey;
  }
  .description {
    color: rgb(41, 41, 41);
    margin: 10px 5px;
  }
}

@media screen and (max-width: 600px) {
  .card_container {
    padding: 10px;
    box-shadow: #8080801f 1px 1px 10px 3px;
    border-radius: 1%;
  }
  .image {
    width: 150px;
    height: auto;
  }
  .titre {
    font-family: 'Allan';
    font-size: 1.5em;
  }
  .nicotine {
    font-style: italic;
    color: grey;
  }
  .description {
    color: rgb(41, 41, 41);
    margin: 10px 5px;
  }

}